Skip to navigation

Test

Confirms the caller’s stored Alvys credentials for one provider can still obtain a read-only access token, and refreshes the account label read from that token. | authz: min_org_role=operator | () -> (AlvysCredsTestRes)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

provider_org_idstringRequired

Must be a string starting with org_

Response

Successful Response
okboolean
failure_reasonstring or nullOptional
provider_account_labelstring or nullOptional

Errors

422
Unprocessable Entity Error